{
    "transaction_id": "cc5857a0-852e-4290-bb1a-e439ca1aac11",
    "gateway": "umbrella",
    "created_at": "2026-01-14 22:45:08",
    "valor_centavos": 1990,
    "cotas": 10,
    "produto": "Cotas",
    "produto_id": "premios-001",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239986348290684",
    "utm_campaign": "CTV - FELX - SG\/25\/45 - INSTA\/FACE REELS FEED|120239986348270684",
    "utm_term": "Facebook_Mobile_Reels",
    "utm_content": "Novo an\u00fancio de Vendas|120239986348280684",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1768430705.IwZXh0bgNhZW0BMABhZGlkAastwbPKChxzcnRjBmFwcF9pZAwzNTA2ODU1MzE3MjgAAR5w358HSD2QY7nqeHDZDWN4k6vjqoiJzLouWO_hMC1YsaVigqeWnvuZkFa2Jg_aem_aUIlJazQDnKuP1X1M3FaqA",
    "fbp": "fb.1.1768430705.614653455",
    "customer_ip": "2804:d46:4353:bc00:fceb:2828:d649:ca67",
    "customer": {
        "name": "VALDELINO DE SOUZA COUTINHO",
        "email": "valdelinocoutinho@06gmail.comv",
        "phone": "32998183414",
        "document": "87410621672"
    },
    "paid_at": "2026-01-14 22:46:25",
    "webhook_status": "paid"
}